Show patches with: Series = dts/layerscape-pci: removed unsuitable compatible string       |    State = Action Required       |    Archived = No       |   4 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[PATCHv3,4/4] arm64: dts: layerscape: removed compatible string "snps,dw-pcie" dts/layerscape-pci: removed unsuitable compatible string - - - - 0 0 0 2018-11-07 Z.q. Hou lorpie01 New
[PATCHv3,3/4] ARM: dts: ls1021a: removed compatible string "snps,dw-pcie" dts/layerscape-pci: removed unsuitable compatible string - - - - 0 0 0 2018-11-07 Z.q. Hou lorpie01 New
[PATCHv3,2/4] dt-bindings: pci: layerscape-pci: removed compatible string "snps,dw-pcie" dts/layerscape-pci: removed unsuitable compatible string - - 1 - 0 0 0 2018-11-07 Z.q. Hou lorpie01 New
[PATCHv3,1/4] dt-bindings: pci: layerscape-pci: add compatible strings "fsl,ls1043a-pcie" dts/layerscape-pci: removed unsuitable compatible string - - 1 - 0 0 0 2018-11-07 Z.q. Hou lorpie01 New